KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Reconstrui a caché da configuración do sistema.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

DESCRICIóN

kbuidsycoca4, como parte das ferramentas KDE para a liña de comandos garante o funcionamento correcto de KDE lendo todos os ficheiros .desktop, .directory, .kimgio e .protocol para construir unha base de dados binaria.

KDE acede a esta base de datos durante o funcionamento para a fornecer información de configuración que precise un programa para a súa execución.

Esta ferramenta é parte de ksycoca, que significa KDE System Configuration Cache

OPCIóNS

--nosignal
    Non enviar sinais aos programas

--incremental
    Actualización incremental

--help
    Mostra axuda acerca das opcións

--help-qt
    Mostra as opcións específicas de Qt

--help-kde
    Mostra as opcións específicas de KDE

--help-all
    Mostra todas as opcións

--author
    Mostra información de autoría

--version
    Mostra información da versión

--license
    Mostra información da licenza

UTILIZACIóN

O xeito estándar de executar este programa é especificar o seguinte comando na liña de ordes kbuidsycoca4

FICHEIROS

/tmp/kde-$USER/ksycoca
    ...

VARIáBEIS DE CONTORNO

$KDEDIRS
    Indica que directorios forman parte da instalación de KDE

CONSULTE TAMéN

kdeinit4

ERROS

Non hai erros coñecidos no momento de escreber esta páxina.

AUTHOR
Darian Lanx <content@openprojects.net>.